a:hover {
	color: #BC2931;
	text-decoration: none;
}

a.f_nav:link {
	color: #333333;
	display: block;
	height: 14px;
	text-decoration: none;
}

a.f_nav:visited {
	color: #333333;
	text-decoration: none;
}

a.f_nav:hover {
	color: #000000;
	display: block;
	padding-top: 1px;
	text-decoration: none;
}

a:link, a:visited {
	color: #004A9C;
	text-decoration: none;
}

body {
	background: #FFFFFF;
	color: #000000;
	font: 12px "宋体", Tahoma;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
}

div, form, img, ul {
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

dt, dd, dl {
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	margin: 0px;
	padding: 0px;
}

h3, h4, h6, h1, h2 {
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

h5 {
	font-size: 12px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

li {
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	list-style: none;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

ol {
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	float: left;
	margin: 0px;
	padding: 0px;
}

table0 {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	font-size: 12px;
}

tr, .bignews_list li a, .f_12px, td, th {
	font-size: 12px;
}

.ad_270 {
	float: left;
	height: 50px;
	padding: 5px 3px 0px;
	text-align: center;
	width: 270px;
}

.ad_flash_468, .ad468 {
	float: left;
	height: 60px;
	width: 468px;
}

.ad_list {
	float: left;
	width: 165px;
}

.ad_list li {
	display: block;
	line-height: 20px;
}

.ad_list ul {
	margin: 5px 0px 5px 5px;
	text-align: left;
}

.ad_pics {
	float: right;
	margin: 5px 3px 0px 0px;
	width: 150px;
}

.ad_pics img, .marbot_5px {
	margin-bottom: 5px;
}

.ad_text {
	background: #A9C9E2;
	float: right;
	height: 28px;
	margin: 2px 0px 5px;
	text-align: left;
	width: 672px;
}

.ad_text li {
	background: #E8F3FF;
	border: 1px solid #FFFFFF;
	clip: rect(0px,0px,0px,0px);
	float: left;
	height: 16px;
	line-height: 18px;
	margin: 1px 0px 1px 1px;
	overflow: hidden;
	padding: 4px;
	position: static;
	width: 123px;
}

.ad_tl {
	height: 60px;
	margin: 0px;
	overflow: hidden;
	width: 672px;
}

.bignews {
	float: left;
	width: 420px;
}

.bignews_con dd {
	display: block;
	float: left;
	line-height: 18px;
	padding: 0px 0px 0px 5px;
	text-align: left;
	width: 290px;
}

.bignews_con dl {
	float: left;
	margin-top: 5px;
}

.bignews_con dt {
	background: #F5F5F5;
	display: block;
	float: left;
	font: bold 16px/24px "宋体", "新宋体", Tahoma;
	height: 24px;
	padding: 0px 0px 0px 5px;
	text-align: left;
	width: 290px;
}

.bignews_list {
	background: url(broken_line1.gif) repeat-x 50% top;
	clear: left;
	float: left;
	margin-top: 6px;
	padding-top: 4px;
	width: 420px;
}

.bignews_list li {
	color: #666666;
	float: left;
	height: 12px;
	padding-bottom: 2px;
	padding-top: 4px;
	text-align: left;
	width: 210px;
}

.bignews_list li a:hover {
	background: #F2F2F2;
	font-size: 12px;
}

.bignews_list ul {
	display: block;
	float: left;
}

.bignews_pic {
	border: 1px solid #A9C9E2;
	float: left;
	height: 90px;
	margin: 5px 5px 0px 0px;
	overflow: hidden;
	width: 118px;
}

.bignews_time_r {
	clear: right;
	float: right;
	height: 12px;
	padding: 5px;
	width: 200px;
}

.bignews_tit_bg {
	background: #CAE5FF;
	height: 25px;
	text-align: left;
	width: 416px;
}

.bignews_tit_bg .time {
	clear: right;
	float: right;
	font: 12px Tahoma;
	width: 300px;
}

.bignews_tit_bg h5 {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 14px;
	padding: 5px;
}

.bignews_tit_bor {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	float: left;
	height: 25px;
	padding: 1px;
	width: 416px;
}

.blog_list {
	clear: right;
	float: right;
	width: 220px;
}

.blog_list li{
	background: url(arrow_03.gif) no-repeat 0px 5px;
	line-height: 20px;
	width: 100%;
}

.blog_list li a, .blog_list li a:visited {
	color: #006666;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	text-decoration: none;
	text-indent: 10px;
}

.blog_list li a:hover{
	background: url(arrow_03.gif) #E6F2F2 no-repeat 1px 5px;
	color: #339999;
	text-decoration: none;
}

.blog_list ul {
	float: left;
	margin: 5px 2px 2px 0px;
	padding: 0px;
	text-align: left;
	width: 218px;
}

.blog_tj {
	float: left;
	width: 94px;
}

.blog_tj dd {
	color: #333333;
	line-height: 16px;
	text-align: left;
}

.blog_tj dl {
	float: left;
	margin: 0px 5px 5px;
	width: 84px;
}

.blog_tj dt {
	color: #009999;
	font-weight: bold;
	line-height: 18px;
}

.blog_tj img {
	background: #FFFFFF;
	border: 1px solid #AED7D7;
	float: left;
	height: 80px;
	margin: 6px;
	padding: 0px;
	width: 80px;
}

.border_aqua {
	background: #F7F7F7;
	border: 1px solid #AED7D7;
	float: left;
	padding: 1px;
}

.border_azury {
	background: url(arrow_04.gif) no-repeat left;
	border: 1px solid #A9C9E2;
	padding: 1px;
}

.border_brown {
	background: #FFFFFF;
	border: 1px solid #DDC89F;
	padding: 1px;
}

.c_l_b_p {
	clear: left;
	float: left;
	margin: 0px 7px 5px 0px;
	width: 332px;
}

.c_l_b_p ul{
	float: left;
	margin: 4px 2px 2px;
	padding: 0px;
	text-align: left;
	width: 323px;
}

.c_r_b_a {
	border: 1px solid #A9C9E2;
	clear: right;
	float: right;
	margin: 0px 0px 5px;
	padding: 1px;
	width: 327px;
}

.c_r_b_b {
	border: 1px solid #DDC89F;
	clear: right;
	float: right;
	margin: 0px 0px 5px;
	padding: 1px;
	width: 327px;
}

.c_r_b_g {
	border: 1px solid #AED7D7;
	clear: right;
	float: right;
	margin: 0px 0px 5px;
	padding: 1px;
	width: 327px;
}

.cbanad {
	float: left;
	height: 60px;
	margin: 0px 0px 5px;
	width: 680px;
}

.cenlist {
	background: url(broken_line1.gif) repeat-x top;
	padding-top: 5px;
	width: 320px;
}

.clear {
	clear: both;
	font-size: 1px;
	visibility: hidden;
	width: 1px;
}

.clear_left {
	clear: left;
}

.clear_right {
	clear: right;
}

.content_full {
	float: left;
	margin: 0px 0px 5px;
	width: 672px;
}

.content_left {
	clear: left;
	float: left;
	margin: 0px 8px 0px 0px;
	width: 327px;
}

.content_right {
	clear: right;
	float: right;
	width: 327px;
}

.csort {
	float: left;
	width: 680px;
}

.dis {
	display: block;
}

.down_content {
	text-decoration: none;
}

.down_content li{
	no-repeat 2px 5px;
	line-height: 20px;
	width: 100%;
}

.down_content li a, .down_content li a:visited {
	color: #663300;
	display: block;
	text-align: left;
	text-decoration: none;
	text-indent: 5px;
}

.down_content li a:hover{
	#f7f7f7 no-repeat 4px 5px;
	color: #660000;
	background: #F1E7D8;
	text-decoration: none;
}

.down_content li span{
	color: #666666;
	float: left;
	font: 12px/20px "宋体";
	text-align: left;
}

.down_content ul {
	float: left;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-top: 4px;
	width: 324px;
}

.down_current {
	background: url(down_button.gif) no-repeat 0px -27px;
	color: #663300;
	cursor: hand;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 12px;
	padding-bottom: 3px;
	padding-left: 1px;
	padding-top: 12px;
	text-align: center;
	text-decoration: none;
	width: 60px;
}

.down_link {
	background: url(down_button.gif) no-repeat 0px 0px;
	color: #FFFFFF;
	cursor: hand;
	display: block;
	height: 12px;
	line-height: 12px;
	margin: 0px;
	padding: 12px 0px 2px 1px;
	text-align: center;
	width: 60px;
}

.down_tab {
	display: block;
	float: right;
	width: 244px;
}

.down_tab li, .left, .list, .lr {
	float: left;
}

.f_13px {
	font-size: 13px;
}

.f_14px {
	font-size: 14px;
}

.f_b {
	font-weight: bold;
}

.f_black, a.f_black:link, a.f_black:visited {
	color: #000000;
}

.f_blue, a.f_blue:link, a.f_blue:visited {
	color: #0000FF;
}

.f_brown, a.f_brown:link, a.f_brown:visited {
	color: #990000;
}

.f_dgray, a.f_dgray:link, a.f_dgray:visited {
	color: #666666;
}

.f_gray, a.f_gray:link, a.f_gray:visited {
	color: #4F544D;
}

.f_green, a.f_green:link, a.f_green:visited {
	color: #008000;
}

.f_i {
	font-style: italic;
}

.f_red, a.f_red:link, a.f_red:visited, .nav_sub a:hover {
	color: #FF0000;
}

.f_underline {
	text-decoration: underline;
}

.f_white, a.f_white:link, a.f_white:visited {
	color: #FFFFFF;
}

.f_yellow, a.f_yellow:link, a.f_yellow:visited {
	color: #FFFF00;
}

.global_header {
	height: 60px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.global_nav {
	background: url(nav_bg.gif) repeat-x;
	clear: left;
	height: 55px;
	margin: 0px auto;
	padding: 0px;
}

.global_nav .nav_sjgg {
	float: left;
	height: 20px;
	margin-left: 0px;
	margin-top: 3px;
	width: 180px;
}

.global_top {
	background: #F6F6F6;
	border-bottom: 1px solid #E4E4E4;
	border-top: 2px solid #A9C9E2;
	float: left;
	height: 22px;
        width: 960px;
}

.global_top li {
	background: url(arrow_01.gif) no-repeat 5px 10px;
	display: block;
	float: left;
	height: 17px;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-top: 7px;
	text-align: right;
	width: 60px;
}

.global_top ul {
	float: left;
	margin: 0px 0px 0px 5px;
}

.header {
	margin: 0px auto 5px;
	width: 960px;
}

.header_banner {
	float: left;
	height: 60px;
	padding-left: 20px;
	width: 468px;
}

.header_logo {
	display: block;
	float: left;
	padding-left: 8px;
        overflow: hidden;
}

.header_textbox {
	background: #F2F6FB;
	border: 1px solid #B0D7FF;
	float: right;
        line-height: 1.3;
	height: 55px;
	width: 245px;
}

.header_textbox li {
	clip: rect(0,0px,0,0);
	float: left;
	overflow: hidden;
	position: static;
	width: 49.9%;
        text-indent: 3px;
        white-space: nowrap;
}

.header_textbox ul {
	margin: 1px 0px;
}

.hidden, .undis {
	display: none;
}

.hotnews title {
	background: #CAE5FF;
}

.links {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	float: left;
	padding: 1px;
}

.links_logo {
	float: left;
	width: 295px;
}

.links_logo li {
	display: block;
	float: left;
	height: 31px;
	margin: 5px 0px 0px 5px;
	width: 88px;
}

.links_tit {
	background: url(tit_bg6.gif);
	height: 26px;
}

.links_tit .hzhb {
	color: #000000;
	display: block;
	font: bold 13px/22px "宋体";
	text-align: left;
	text-indent: 10px;
}

.links_url {
	float: right;
	margin: 5px 5px 0px 0px;
	width: 360px;
}

.links_url li {
	display: block;
	float: left;
	line-height: 16px;
	padding-left: 5px;
	padding-right: 5px;
	width: 80px;
}

.list {
	float: left;
	margin: 4px 0px 0px;
	padding: 0px;
}

.list li{
	background: url(arrow_02.gif) no-repeat 2px 7px;
	width: 100%;
	font: 12px/20px "宋体", "新宋体", Tahoma;
}


.list li a, .list li a:visited {
	color: #004A9C;
	display: block;
	text-decoration: underline;
	text-indent: 10px;
}

.list li a:hover{
	background: url(arrow_02.gif) #F7F7F7 no-repeat 3px 7px;
	color: #BC2931;
	text-decoration: none;
}

.list li span, .blog_list li span, .c_l_b_p li span {
	color: #666666;
	float: right;
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	padding-right: 5px;
	text-align: right;
	vertical-align: bottom;
	padding-top: 3px;
}

.list ul {
	text-align: left;
}

.lists {
	clear: left;
	float: left;
}

.lists dd {
	line-height: 16px;
	margin: 0px 5px;
	text-align: left;
	text-indent: 24px;
	width: 317px;
}

.lists dl {
	border-bottom: 1px dashed #A9C9E2;
	clear: left;
	float: left;
	padding-bottom: 3px;
}

.lists dt {
	background: #F7F7F7;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin: 2px 0px;
	text-align: left;
	text-indent: 5px;
	width: 332px;
}

.msl {
	float: left;
	height: 20px;
	padding: 9px 15px 0px 10px;
	text-align: left;
}

.nav_current {
	background: url(nav_button.gif) no-repeat 0px -58px;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	text-decoration: none;
	width: 92px;
}

.nav_left {
	background: url(nav_lr.gif) no-repeat 0px 0px;
	float: left;
	height: 55px;
	width: 2px;
}

.nav_link {
	background: url(nav_button.gif) no-repeat 0px 0px;
	cursor: hand;
	float: left;
	font-size: 13px;
	height: 21px;
	padding-bottom: 0px;
	padding-top: 8px;
	text-decoration: none;
	width: 92px;
}

.nav_main {
	float: left;
	height: 29px;
	width: 850px;
}

.nav_main li {
	float: left;
	text-align: center;
	text-decoration: none;
}

.nav_right {
	background: url(nav_lr.gif) no-repeat -1px 0px;
	clear: right;
	float: right;
	height: 55px;
	width: 2px;
}

.nav_sub {
	height: 26px;
	margin: 29px 0px 0px;
	padding: 0px;
	text-align: left;
}

.nav_sub a {
	color: #000000;
	text-decoration: none;
}

.nav_sub li {
	display: block;
	float: left;
	height: 16px;
	margin: 0px;
	padding: 7px 12px 3px 0px;
}

.noborder {
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}

.picnews {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	float: right;
	padding: 1px;
	width: 242px;
}

.right, .bignews_con, .nesw_pics {
	float: right;
}

.sc_lists {
	background: url(broken_line1.gif) repeat-x bottom;
	float: left;
	padding-bottom: 5px;
}

.sc_lists dd {
	display: block;
	line-height: 18px;
}

.sc_lists dl {
	float: right;
	text-align: left;
	width: 195px;
}

.sc_lists dt {
	background: #F7F7F7;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin: 4px 2px 2px 0px;
	text-indent: 4px;
}

.sc_lists img {
	border: 1px solid #A9C9E2;
	float: left;
	height: 85px;
	margin-left: 5px;
	margin-top: 5px;
	width: 120px;
}

.seabg {
	background: #CAE5FF;
	height: 30px;
	padding-left: 3px;
	padding-right: 3px;
	width: 270px;
}

.seabut {
	float: left;
	margin-top: 3px;
}

.search_input {
	border: 1px solid #A9C9E2;
	display: block;
	float: left;
	font: 11px Tahoma;
	height: 16px;
	margin-right: 1px;
	margin-top: 3px;
	width: 136px;
}

.search_select {
	display: block;
	float: left;
	font: 11px Tahoma;
	margin-right: 1px;
	margin-top: 3px;
}

.serhotkey {
	background: #FFFFDD;
	border-left: 1px solid #A9C9E2;
	border-right: 1px solid #A9C9E2;
	float: left;
	width: 278px;
}

.serhotkey li {
	float: left;
	line-height: 22px;
	padding-left: 3px;
	padding-right: 3px;
	width: auto;
}

.serhotkey ul {
	height: 22px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.side_border {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	float: left;
	margin: 0px 0px 5px;
	padding: 1px;
	width: 276px;
}

.side_border_search {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	float: left;
	margin: 0px;
	padding: 1px;
	width: 276px;
}

.side_con {
	background: #F2F6FB;
	clear: left;
	float: left;
	width: 276px;
}

.side_con li {
	background: url(broken_line1.gif) repeat-x bottom;
	clear: left;
	display: block;
	float: left;
	line-height: 22px;
	margin: 0px 5px;
	width: 256px;
}

.side_con ul {
	color: #333333;
	float: left;
	font: 12px Tahoma;
	margin: 5px 0px;
	padding: 0px;
	text-align: left;
	width: 276px;
}

.side_con_name {
	background: #A9C9E2;
	margin: 3px;
	width: 270px;
}

.side_goodweb dd {
	color: #333333;
	display: block;
	float: left;
	line-height: 16px;
	margin-left: 6px;
	width: 134px;
}

.side_goodweb dl {
	border-bottom: 1px dashed #A9C9E2;
	display: block;
	float: left;
	margin: 5px auto;
	padding: 0px 0px 2px;
	text-align: left;
}

.side_goodweb dt {
	color: #004A9C;
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	margin: 0px 0px 0px 5px;
}

.side_goodweb span {
	color: #333333;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
}

.side_goodweb_pic {
	border: 0px solid #A9C9E2;
	float: left;
	margin: 0px;
	padding: 1px;
}

.side_hotnav {
	background: url(broken_line1.gif) #F2F6FB repeat-x 50% bottom;
	float: left;
	height: 27px;
	width: 276px;
}

.side_hotnav .bg1 {
	background: url(pic_01.gif) no-repeat;
	height: 16px;
}

.side_hotnav .bg2 {
	background: url(pic_02.gif) no-repeat;
	height: 16px;
}

.side_hotnav .bg3 {
	background: url(pic_03.gif) no-repeat;
	height: 16px;
}

.side_hotnav .bg4 {
	background: url(pic_04.gif) no-repeat;
	height: 16px;
}

.side_hotnav .bg5 {
	background: url(pic_05.gif) no-repeat;
	height: 16px;
}

.side_hotnav .s1 {
	float: left;
	height: 16px;
	line-height: 16px;
	margin: 5px 0px 5px 3px;
	padding: 1px 0px 0px 20px;
	width: 28px;
}

.side_hotnav .s2 {
	display: block;
	float: left;
	height: 15px;
	margin: 0px 0px 0px 6px;
	padding: 8px 0px 4px;
}

.side_picad {
	float: left;
	margin: 0px 0px 5px;
	width: 280px;
}

.side_rog_but {
	background: url(but_pic.gif) #FFFFFF;
	border: 1px solid #A9C9E2;
	display: block;
	float: left;
	font: 12px "宋体", "新宋体", Tahoma;
	margin-left: 2px;
	padding: 1px;
}

.side_rog_form label {
	display: block;
	float: left;
	line-height: 20px;
	margin-right: 5px;
}

.side_rog_input {
	background: #FFFFFF;
	border: 1px solid #A9C9E2;
	color: #666666;
	float: left;
	font: 11px/16px Tahoma;
	height: 18px;
	margin: 0px;
	padding: 0px;
	text-indent: 5px;
	width: 160px;
}

.side_rogatory {
	float: left;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: left;
	width: 266px;
}

.side_rogatory h4 {
	color: #004A9C;
	display: block;
	font: bold 12px/24px Tahoma;
}

.side_tit_bg1 {
	background: url(tit_bg1.gif) repeat-x 0px -2px;
	height: 27px;
	width: 276px;
}

.side_tit_bg2 {
	background: url(tit_bg1.gif) repeat-x 0px 0px;
	clear: left;
	float: left;
	height: 29px;
	width: 276px;
}

.side_tit_tag {
	display: block;
	float: right;
	margin-right: 8px;
	margin-top: 10px;
}

.sorl, .sorr {
	float: left;
	margin: 0px 0px 5px 10px;
	width: 330px;
}

.star1 {
	background: url(star.gif) repeat-x;
	display: block;
	float: left;
	height: 14px;
	width: 16px;
}

.star2 {
	background: #CAE5FF;
	border: 1px solid #A9C9E2;
	display: block;
	float: left;
	height: 14px;
	width: 32px;
}

.star3 {
	background: url(star.gif) repeat-x;
	display: block;
	float: left;
	height: 14px;
	width: 48px;
}

.star4 {
	background: url(star.gif) repeat-x;
	display: block;
	float: left;
	height: 14px;
	width: 64px;
}

.star5 {
	background: url(star.gif) repeat-x;
	display: block;
	float: left;
	height: 14px;
	width: 80px;
}

.sub_box {
	float: right;
	height: 26px;
	text-align: left;
	width: 750px;
}

.t_input {
	background: #FFFFFF;
	border: 1px solid #E4E4E4;
	float: left;
	font: 11px/15px Tahoma;
	height: 15px;
	margin: 3px 0px 6px;
	padding: 0px;
	text-indent: 2px;
	width: 58px;
}

.t_label {
	color: #666666;
	display: block;
	float: left;
	height: 17px;
	padding: 7px 0px 0px 7px;
	width: 38px;
}

.t_span {
	background: url(t_submit.gif) -3px;
	border: 1px solid #E4E4E4;
	display: block;
	float: left;
	height: 10px;
	margin: 3px 0px 2px 4px;
	padding: 1px 8px 0px;
	width: auto;
}

.t_submit {
	background: url(t_submit.gif) -2px;
	border: 1px solid #E4E4E4;
	color: #666666;
	cursor: hand;
	float: left;
	font-size: 12px;
	height: 17px;
	margin: 3px 0px 4px 2px;
	padding-left: 2px;
	padding-right: 2px;
}

.tit_aqua {
	background: url(tit_2.gif);
	color: #000000;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin: 4px 0px 0px 2px;
	padding: 2px 0px 0px;
	text-align: center;
	width: 100px;
}

.tit_azury {
	background: url(tit_1.gif);
	color: #000000;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin: 4px 0px 0px 2px;
	padding: 2px 0px 0px;
	text-align: center;
	width: 100px;
}

.tit_azury_2 {
	background: url(tit_1.gif);
	color: #000000;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin: 6px 0px 0px 2px;
	padding: 2px 0px 0px;
	text-align: center;
	width: 100px;
}

.tit_bg_aqua {
	background: url(tit_bg2.gif) repeat-x 0px -2px;
	float: left;
	width: 327px;
}

.tit_bg_azury {
	background: url(tit_bg1.gif) repeat-x 0px -2px;
	float: left;
	width: 327px;
}

.tit_bg_blue {
	background: #CAE5FF;
	height: 29px;
	vertical-align: bottom;
}

.tit_bg_blue li {
}

.tit_bg_blue ul {
	float: right;
	text-align: left;
}

.tit_bg_brown {
	background: url(tit_bg3.gif) repeat-x 0px -2px;
	float: left;
}

.tit_bg_brown h5 {
	display: block;
	float: left;
	font: bold 13px/27px "宋体";
	padding-left: 10px;
}

.tit_blue {
	display: block;
	float: left;
	font-size: 13px;
	padding: 9px 0px 0px 10px;
}

.tit_hot {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 13px;
	padding-left: 8px;
	padding-top: 6px;
	text-align: left;
	width: 200px;
}

.tit_tag {
	display: block;
	float: right;
	font: 12px/16px Tahoma;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 8px;
	padding: 1px 5px 0px;
}

.unline, .unline a {
	text-decoration: none;
}

.w_276px {
	width: 276px;
}

.w327 {
	width: 327px;
}

.zt_list .blue {
	background: url(arrow_04.gif) no-repeat 0px 0px;
}

.zt_list .gary {
	background: url(arrow_04.gif) no-repeat 0px -54px;
}

.zt_list .green {
	background: url(arrow_04.gif) no-repeat 0px -18px;
}

.zt_list .orange {
	background: url(arrow_04.gif) no-repeat 0px -36px;
}

.zt_list li {
	border: 1px solid #D4EAFF;
	display: block;
	font: 12px Tahoma;
	height: 17px;
	margin-bottom: 1px;
	padding: 1px;
	text-align: left;
	width: 100%;
}

.zt_list li a {
	background: #FFFFFF;
	display: block;
	line-height: 17px;
	text-decoration: none;
	text-indent: 4px;
}

.zt_list li a:visited {
	background: #FFFFFF;
	display: block;
	line-height: 17px;
	text-indent: 4px;
}

.zt_list li a:hover {
	background: #CAE5FF;
	display: block;
	text-decoration: none;
	text-indent: 4px;
}

.zt_list span {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 12px;
	padding: 1px 7px 1px 5px;
}

.zt_list ul {
	float: left;
	margin: 2px 0px 0px 2px;
	width: 318px;
}

.zt_lists dd {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	text-align: left;
}

.zt_lists dl {
	float: right;
	width: 240px;
}

.zt_lists dt {
	background: #F7F7F7;
	font-weight: bold;
	line-height: 20px;
	margin: 2px 3px 2px 0px;
	padding-left: 4px;
	text-align: left;
}

.zt_lists img {
	border: 1px solid #A9C9E2;
	float: left;
	height: 72px;
	margin: 5px;
	overflow: hidden;
	width: 72px;
}

#footer {
	height: 80px;
	width: 960px;
	clear: left;
	margin: 0px auto;
}

#footer .copyright {
	color: #333333;
	float: left;
	font: 11px/20px Tahoma;
	text-align: center;
	width: 100%;
}

#footer .foot_nav {
	background: #F6F6F6;
	border: 1px solid #E4E4E4;
	float: left;
	font: 12px/28px Tahoma;
	height: 28px;
	text-align: center;
	width: 100%;
}

#layout {
	clear: left;
	height: 100%;
	margin: 0px auto;
	width: 960px;
}

#layout_content {
	clear: right;
	float: right;
	width: 672px;
}

#layout_side {
	border-right: 8px solid #FFFFFF;
	float: left;
	width: 280px;
}

#limrq {
	line-height: 20px;
	overflow: hidden;
}

#roolnews {
	background: #DDEDFF;
	height: 30px;
	line-height: 26px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	width: 276px;
}

#sideleft {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 280px;
}

#time {
	color: #333333;
	float: right;
	font: 12px/25px Tahoma;
	padding-right: 5px;
}

#tlad {
	clear: left;
	float: left;
	height: 60px;
	width: 675px;
}

#top_login {
	float: right;
	height: 24px;
	text-align: left;
	width: 320px;
}
#crumb {
	margin: 0px auto 5px;
	clear: left;
	width: 960px;
	height: 8px;
	text-align: left;
}
#crumb h6 {
	font: normal 12px/16px "宋体";
	color: #000000;
	display: block;
	float: left;
	padding-top: 4px;
}

#crumb h5 {
	background: url(crumb_ndwz.gif) no-repeat 0px 6px;
	padding-left: 15px;
	display: block;
	width: 62px;
	float: left;
	font: bold 12px/16px "宋体";
	padding-top: 4px;
}
#crumb span {
	display: block;
	float: right;
	background: url(rss_bg.gif) no-repeat;
	height: 20px;
	padding-left: 19px;
	width: 80px;
	font: bold 12px/20px Tahoma;
	color: #FFFFFF;
}
#crumb span a {
	color: #FFFFFF;
	text-decoration: none;
}
#crumb span a:hover {
	color: #FFFF00;
	text-decoration: none;
}
#crumb h6 a {
	color: #006699;
	text-decoration: underline;
}
#crumb span a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
#crumb h6 a:visited {

	color: #006699;
	text-decoration: underline;
}
#crumb h6 a:hover {
	color: #0099FF;
	text-decoration: none;
}